global:
  imagePullSecrets: ["golemiocz-gitlab-registry"]

backend:
  postgres:
    hostname: "psql-dp-rabin.postgres.database.azure.com"
    username: "golemiocz"
    database: "golemiocz_v2"
    ssl: "true"
  ingress:
    host: "golemiocz-backend.rabin.golemio.cz"
    tls: true
    admin:
      host: "golemiocz-admin.rabin.oictinternal.cz"
  probes:
    enabled: true

frontend:
  ingress:
    hosts: ["golemiocz.rabin.golemio.cz"]
  noindex: true
  probes:
    enabled: true
  apiUrl: "http://golemiocz-backend:1337/api"
  hotjarId: "3392191"
  hotjarVers: "6"
